KLA11428
Multiple vulnerabilities in Wireshark
Updated: 03/15/2019
Detect date
?
02/27/2019
Severity
?
Warning
Description

Multiple vulnerabilities were found in Wireshark. Malicious users can exploit these vulnerabilities to cause denial of service.

Below is a complete list of vulnerabilities:

  1. An unspecified vulnerability in ASN.1 BER can be exploited remotely via malformed packet to cause denial of service;
  2. An unspecified vulnerability in TCAP dissector can be exploited remotely via malformed packet to cause denial of service;
  3. An unspecified vulnerability in RPCAP dissector can be exploited remotely via malformed packet to cause denial of service.
Affected products

Wireshark 2.6.x earlier than 2.6.7
Wireshark 2.4.x earlier than 2.4.13

Solution

Update to the latest version
Get Wireshark

Original advisories

wnpa-sec-2019-06
wnpa-sec-2019-07
wnpa-sec-2019-08

Impacts
?
DoS 
[?]
Related products
Wireshark
CVE-IDS
?
CVE-2019-92090.0Warning
CVE-2019-92080.0Warning
CVE-2019-92140.0Warning